

/* Hauptmenü oben */

#menu_oben a, #menu_oben a:visited , #menu_oben a:active 
{
display: block;
color:#46688E;

text-decoration:none ;font-family:verdana, sans-serif; font-size: 12px;
padding-left: 10px;padding-right: 10px; padding-bottom: 0px; padding-top:0px;
margin-left: 0px;margin-right: 0px;
border-left:solid 0px #AAAAAA;

height:40px;
line-height:40px;
text-align:center;
border-bottom:solid 0px #fff;
background-color:#fff;

}

#menu_oben a:hover 
{
background-color:#;color:#4d81b1; text-decoration:none ;
background-color:#fff;
background-image:url(images/block.png);
background-repeat:no-repeat;
background-position:50% 100%;
border-bottom:solid 0px #4d81b1;
}

.trenn {width:1px;background-color:#fff;color:#C0CB67}





/* format für links */

a:link, a:visited, a:active
{ font-size: 14px;line-height: 18px;
font-family: arial, helvetica, tahoma ,verdana,  sans-serif;
text-decoration:underline;color:#000;
}

a:hover
{
 text-decoration:none;background-color:#fff;
color:#04537D;text-decoration:none;
}

